#pragma once

#include "HtmlElement.h"

class HtmlHeadElement : public HtmlElement
{
public:
    HtmlHeadElement() : HtmlElement("head")
    {

    }

    Type getType() const override
    {
        return Type::HEAD;
    }
};
